@media screen and (max-width:980px) {
 #mainwrap {
 width:95%;
}
#wrap {
 width:100%;
}
 #header {
 width:100%;
 height:auto;
}
 #header-right-wrap {
 width:60%;
 height:auto;
}
 #header-right-wrap .topright {
 width:100%;
 height:auto;
 margin-top:2%;
}
 #header-right-wrap #request {
 height:auto;
 margin-right:2%;
}
 #request_2 {
 height:auto;
 margin-right:2%;
}
 #header-right-wrap #phone {
 height:auto;
 float:left;
}
 #header-right-wrap #topnav {
 width:100%;
 height:auto;
 margin-top:10px;
}
 #bannerwrap {
 width:100%;
 height:auto;
}
 #bannerwrap img {
 margin:10% 0 0;
 width:100%;
 padding:2% 0 0;
}
 #services {
 width:95%;
 height:auto;
}
 #content-wrap {
 width:100% !important;
 margin:3% 0 0 !important;
}
 #leftdiv {
 width:70%;
 margin-right:3%;
}
 #content-wrap #content-left {
 width:95%;
 margin:2% 3%;
/* margin-left:2%;

 margin-top:2%;

 margin-right:3%;*/

}
 #footer-wrap #footerbox {
 width:95%;
}
 #footer-wrap #footerbox .box-link {
 width:25%;
}
 #footer-wrap #footerbox .box-link.L1 {
 width:17%;
}
 #footer-wrap #footerbox #bottomtext {
 width:55%;
}
 #about-bannerwrap {
 width:100%;
 height:auto;
 background:#00aff0;
 padding:0;
 border-top:5px solid #27aae2;
}
 #about-bannerwrap h2 {
 font-size: 34px;
 padding:5%;
 line-height:normal;
}
 #client-wrap {
 width:90%;
 height:auto;
 background:url(../images/client-bg.jpg) no-repeat;
 padding:2% 5% 0;
 margin-left:3%;
 margin-top:1%;
}
 .clients-box {
 width:100%;
}
 .clients-box img {
 margin:2% 2% 0 2%;
}
 #container {
 width:100%;
 clear:both;
 border-top: 5px solid #27aae2;
}
 .lof-slidecontent {
 width:100%;
 height:auto;
}
 #content-wrap #content-right {
 width:28%;
 margin-top:2%;
 margin-right:0;
 float:right;
}
 #content-right .box {
 border-radius: 6px;
 border:1px solid #e1dfe0;
 padding:1px;
 margin:0 0 5%;
}
 #content-right .box .topbg {
 background:#27aae2;
 padding: 1% 2%;
 border-radius: 6px 6px 0 0;
 height:auto;
}
 #content-right .box .midbg {
 background:none;
 padding:2%;
}
 #footer-wrap #footerbox #copy {
 width: 100%;
}
 #content-right .box .btmbg {
 display:none;
}
 #aboutbody-bg {
 background:none;
}
 #services #left {
 display: none;
}
 #services #right {
 display: none;
}
 .enq_form {
 width: 45%;
 border:1px solid #adadad;
 padding:5% 0;
 border-radius:6px;
}
 .enq_form .topImg {
 display: none;
}
 .enq_form .btmImg {
 display: none;
}
 .formbox {
 border: medium none;
}
 .inp {
 width: 20%;
}
 .text_area {
 width: 20%;
}
 .inp1 {
 width: 20%;
}
 .inp_sel {
 width: 20%;
}
 .text_area1 {
 width: 20%;
}
 .add_box {
 width: 45%;
}
#jssor_1 {
	width:100% !important;
}
}
 @media screen and (max-width:650px) {
 body {
 background:none;
}
 #header-right-wrap {
 width:100%;
 float:left;
}
 #header-right-wrap .topright {
 float: left;
 width: 100%;
}
.bluetabs li a {
	padding:5px 15px;
}
.sf-menu ul {
	display:none;
}
.sf-menu li {
    float: none;
}
 #indiv_client {
 height: auto;
 position: static;
 display:none;
}
 .ban_box {
 height:auto;
}
 .cont_box {
 background:none;
 margin-top:5%;
}
 #leftdiv {
 margin-right: 0;
 width: 100%;
}
 #content-wrap #content-right {
 width:100%;
 float:left;
}
 #footer-wrap #footerbox .box-link {
 width:100%;
 margin:0 0 5%;
}
 #footer-wrap #footerbox .box-link.L1 {
 width:100%;
 margin:0 0 5%;
}
 #footer-wrap #footerbox #bottomtext {
 width:100%;
}
 #bannerwrap img {
 margin:0;
}
 #header-right-wrap #request {
 width:35%;
}
 #header-right-wrap #request img {
 width:100%;
 float:left;
 margin:0 0 5%;
}
 #request_2 {
 width:30%;
}
 #request_2 img {
 width:100%;
 float:left;
 margin:0 0 5%;
}

 #leftdiv #tophead h1 {
 font: normal 20px "Open Sans", sans-serif;
}
 #expanderContent {
 display:none;
}
 #menu_expanderContent {
 display:none;
}
 #menu_expanderContent .m-nav {
 margin:38px 0 0;
 padding:0;
 list-style-type:none;
 background:#31a7cc;
 text-align:right;
}
 #menu_expanderContent .m-nav li {
 border-bottom:1px solid #1583a5;
 margin:0;
}
 #menu_expanderContent .m-nav li a {
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 color:#fff;
 text-transform:uppercase;
 line-height:26px;
 text-decoration:none;
 margin:0;
 padding:0 8%;
 display:block;
 font-weight:bold;
}
 #menu_expanderContent .m-nav li a:hover {

 /*background:#97c435;*/

 color:#000;
}
 #menu_expanderContent .m-nav ul {
 background:#4ebcd5;
 padding:0 0 8px;
 list-style:none;
 margin:0;
}
 #menu_expanderContent .m-nav ul li {
 border-bottom:none;
 margin:0;
}
 #menu_expanderContent .m-nav ul li a {
 font-weight:normal;
 font-size:11px;
 line-height:24px;
}
 #Abt_left_bar #menu_expanderContent {
 display:block !important;
}
 #menu_expendable_box {
 display:block;
}
 .enq_form {
 width: 100%;
 float:none;
}
 .inp {
 width: 90%;
}
 .text_area {
 width: 90%;
}
 .inp1 {
 width: 90%;
}
 .inp_sel {
 width: 100%;
}
 .text_area1 {
 width: 90%;
}
 .add_box {
 margin: 10% 0 0;
 width: 100%;
}
 .por_box {
 width:40%;
 float:left;
 font-family:Arial, Helvetica, sans-serif;
 font-size: 16px;
 color: #000;
 font-weight:normal;
 text-align:center;
 background: #fff;
 border: 1px solid #fff;
 box-shadow: 0 0 5px #9d9d9d;
 padding:2%;
 margin:2%;
}
 .por_box img {
 width:100%;
 float:left;
 margin:0 0 5%;
}
}
 @media screen and (max-width:480px) {
 #footer-wrap #footerbox #copy #left {
 padding: 2% 0 0;
 width: 100%;
}
 #footer-wrap #footerbox #copy #right {
 padding: 2% 0;
 width: 100%;
}
 #header-right-wrap #request {
 width: 70%;
 float: none;
 margin: 0 auto;
}
 #request_2 {
 width: 60%;
 float: none;
 margin: 0 auto;
}
 .cont_img {
 float: left;
 margin: 1% 0;
 width: 100%;
}
 .cont_img1 {
 float: left;
 margin: 1% 0;
 width: 100%;
}
 #scO6kd {
 display:none !important;
}
 .zopim {
 display:none !important;
}
 #services #center {
 height:auto;
 width:100%;
 background:none;
}
 #services #social-media {
 background:url(../images/service-center-bg.jpg) repeat-x center;
 float: left;
 height: auto;
 margin: 0;
 padding:0;
 width: 100%;
}
 #services #social-media #leftbox {
 float: left;
 margin: 0;
 padding: 2%;
}
 #services #social-media #content-social-media {
 float: left;
 margin: 0;
 padding: 3%;
}
 .ser_last {
 background:url(../images/service-center-bg.jpg) repeat-x center !important;
}
 .por_box {
 width: 90%;
 margin:5% 0;
 padding:5%;
}
 #content-wrap #content-left #content-centerbg {
 padding:3% 5%;
}
 #header-right-wrap #phone {
 width:90%;
}
#header-right-wrap #phone img {
 width:100%;
 margin:0;
}
.map-1 {
    height: 100%;
    margin-top: 10px;
    width: 100%;
}
.map-1 .iframe {
    width: 100%;
}
.map-2 {
    height: 100%;
    margin-top: 10px;
    width: 100%;
}
.map-2 .iframe {
    width: 100%;
}
}
